*** Variables ***
${btn_find_merchant_by_id_card}    xpath=//*[contains(@resource-id,'tutorialPositiveButtonTitle')]
${btn_open_new_merchant_with_true_smart_merchant}    xpath=//*[contains(@resource-id,'tutorialRegisterButton')]